/* === HOME === */
#titleBarHm { width: 998px; height: 40px; padding: 0; margin: 0; }
#home-image-banner { width:998px; height:270px; border-bottom: 3px #000 solid; margin-bottom:6px;}

/* === SECTIONS === */
.sectionIntro { float: left; width:589px; margin-left: 6px; }
.sectionRgt { float: right; width:389px; margin-right: 6px; }
.section { float: left; width:291px; margin-left: 6px; }

/* === FEATURE BOXES === */
.NewsHomeBreaking, .NewsHomeLatest, .NewsHomeCalendar, .NewsHomeLinks, .FleetsHomeList, .IntroHome {
padding: 9px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
margin-bottom: 9px;}
.NewsHomeBreaking, .NewsHomeLatest, .NewsHomeCalendar, .NewsHomeLinks {
background-color: #f8f8f8;
border: 1px solid #dadada !important;}
.FleetsHomeList {
background-color: #f8f8f8;
border: 1px solid #dadada !important;}
.IntroHome {
background-color: #000;
border: 1px solid #dadada !important;}

.NewsHomeBreaking img {
	margin-left: -6px; }

.IntroContent {
  background-color: #363636 !important;
  padding: 18px;}
.IntroContent h1 { color: #fff; font-size: 32px; line-height:1em; font-weight: bold; font-style:italic; font-family: arial, sans-serif; margin: 0 0 18px 0; padding: 0; 
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.9); }
.IntroContent h2 { color: #fff; font-size: 18px; font-weight: normal; font-family: arial, sans-serif; margin: 0 0 3px 0; font-style:italic; }
.IntroContent h3 { color: #fff; font-size: 20px; font-weight: normal; font-family: arial, sans-serif; margin: 0 0 18px 0; }
.IntroContent p { color: #fff; font-size: 14px; margin: 0; }

.boxContent { background-color: #ffffff !important; padding: 9px;}
.boxContent h2 { font-size: 24px; font-weight: normal; font-family: arial, sans-serif; line-height: 36px; color: #1a1a1a; letter-spacing: .05em; margin: 0; text-align: center;}
.boxContent h3 { font-size: 18px; font-weight: bold; font-family: arial, sans-serif; line-height: 27px; color: #8c8c8c; margin: 0 0 0 6px; text-align: left;}
.boxContent h4 { font-size: 18px; line-height: 18px; font-weight: normal; font-family: arial, sans-serif; color: #8c8c8c; margin: 5px 0 0 0;}
.boxContent h5 { font-size: 14px; line-height: 18px; font-weight: normal; color: #000000; margin: 0;}
.boxContent p { font-size: 14px; line-height: 18px; color: #4d4d4d; margin: 0; padding: 0; }
.boxContent a, .boxContent a:link, .boxContent a:active, .boxContent a:visited { color: #4d4d4d; text-decoration: none; background-color: transparent; padding: 3px 6px 6px 6px; display:block; }
.boxContent a:hover { color: #cc0000; background-color: #dadada; }
.boxContent ul { margin: 0; padding: 0; list-style: none none;}
.boxContent li { margin: 0; padding: 3px 0 3px 0; border-bottom:dotted 1px #dadada; }

.boxContent li:last-child {border-bottom:none; padding-bottom:0;}
.NewsHomeCalendar li:last-child, .NewsHomeLatest li:last-child {border-bottom:dotted 1px #dadada; padding: 3px 0 3px 0;}

.boxContent h4.link-first { font-size: 14px; line-height: 18px; font-weight: normal; font-family: arial, sans-serif; color: #8c8c8c; margin: 8px 0 0 5px;}
.boxContent h4.link { font-size: 14px; line-height: 18px; font-weight: normal; font-family: arial, sans-serif; color: #8c8c8c; margin: 2px 0 0 5px;}

.NewsHomeCalendar { position:relative;}
.NewsHomeCalendar .boxContent a { display:inline;}
.boxContent a.fleetLk, .boxContent a:link.fleetLk, .boxContent a:active.fleetLk, .boxContent a:visited.fleetLk { color: #6d6d6d; text-decoration: none; background: none; padding-left: 0;}
.boxContent a:hover.fleetLk { color: #cc0000; text-decoration: underline; padding-left: 0;}
.boxContent span.club { color: #8c8c8c; background: none; font-size: 11px; }
.NewsHomeCalendar span.fleet {position:absolute; left: 280px;}

.NewsHomeLinks li {border-bottom:none; padding:0;}
.NewsHomeLinks li>h3 {border-bottom:dotted 1px #dadada;}
.NewsHomeLinks h3.last-child {margin-top: 18px;}
.NewsHomeLinks .boxContent a {padding: 0 0 3px 9px; display:normal;}
.NewsHomeLinks .boxContent a:hover { color: #cc0000; background-color: transparent; text-decoration:underline; }

.imgContainer { width: 100%; height:100px; overflow:hidden; border:solid 1px #dadada;}
.NewsHomeLatest img { width: 100%; height:auto; }
.NewsHomeLatest h4 { line-height: 22px; }
.NewsHomeLatest span.cateogory { color: #4D4D4D !important; display: block; padding-top:6px; padding-bottom: 6px; }
.NewsHomeLatest span.date { color: #8D8D8D; font-style:italic; display: block; padding-bottom:3px;}

.FleetsHome ul { margin-left: 18px; }
.FleetsHome li { border-bottom:none; }
.FleetsHome li a, .FleetsHome li a:link, .FleetsHome li a:active, .FleetsHome li a:visited { 
font-size:20px; color: #4D4D4D; text-decoration: none; padding-left: 18px; background: url(../images/bullet-sail.gif) 0 0.3em no-repeat; line-height: 20px;}
.FleetsHome li a:hover { color: #cc0000; text-decoration: underline;}

.boxFooter {
padding: 18px 0 9px 6px;}
.readmore {
font-family: arial, sans-serif;
font-size:14px;
letter-spacing: 0.1em;
background: url(../images/button-gradient.png) repeat-x;
background-color: #CC0000 !important;
border: 1px solid #CC0000 !important;
color: #FFFFFF !important;
vertical-align: middle;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
cursor: pointer;
padding: 6px 9px;
box-shadow: 1px 1px 3px #ECECEC;}
.boxContent .readmore a { color: #FFFFFF !important; font-weight:bold; display:inline; }
.boxContent .readmore a:hover { background-color: transparent; }

/*=== social ====*/
#social {
  width: 389px;
  height: 72px;
  background-color:#000;
  border: 1px solid #dadada !important;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
margin-bottom: 9px;}
#social p {
  float:left;
  width: 40px;
  margin:18px 0 0 12px;
  padding:0;
  color:#fff;
  font-size:18px;
  line-height:18px;}
.social-icon-home {
  list-style:none;
  float:right;
  margin-right:10px;}
.social-icon-home li {
  float:left;
  margin-left: 10px;
  margin-top:9px; }
  
/*=== Feature ====*/
.featureBanner {
  width:598px;
  height: 150px;
 /* background: url(../images/feature-nsw-states.png) no-repeat;*/
  background: rgba(0,0,0,0.6);
  position:absolute;
  left:0;
  top:220px;}
.featureBanner h3 { color: #fff; font-size: 36px; line-height:1em; font-weight: normal; font-family: arial, sans-serif; margin: 27px 0 18px 0; padding: 0; }
.featureBanner h4 { color: #fff; font-size: 27px; font-weight: normal; font-family: arial, sans-serif; margin: 0 0 3px 0; font-style:italic; }
/* With BG logo
.featureBanner a { display:block; margin-left: 210px; color:#fff; text-decoration:none; }*/
/* No BG logo/image */
.featureBanner a { display:block; margin-left: 120px; color:#fff; text-decoration:none; }